html,
body {
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

h1 {
    text-align: center;
}

h3 {
    color: black;
}

.verktyg {
    padding: 20px;
}

.box {
    position: absolute;
    z-index: 0;
    border: 4px solid red;
}

.center {
    top: 50%;
    left: 50%;
}

.green {
    background-color: green;
}

.black {
    background-color: #000;
}

.blue {
    background-color: #00f;
}

.pink {
    background-color: #db7093;
}

.size200 {
    height: 200px;
    width: 200px;
}

.selected {
    outline: 8px dashed black;
}

.circle {
    border-radius: 50%;
}

.animateSize {
    transition: width 1s, height 1s;
}
